.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c94e8fbd-967e-60b5-18db-7623c2c1703b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c94e8fbd-967e-60b5-18db-7623c2c1703b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfa3b52a-76a5-6d09-6fd3-7687c2ec9cae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfa3b52a-76a5-6d09-6fd3-7687c2ec9cae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0578afa-0d87-cdb3-4bc3-c2b1ff089f6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0578afa-0d87-cdb3-4bc3-c2b1ff089f6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeb3e475-36e2-4dfd-6200-3e8969ea5373 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeb3e475-36e2-4dfd-6200-3e8969ea5373) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb2719bb-359a-19c6-3b71-fef60a9fec44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb2719bb-359a-19c6-3b71-fef60a9fec44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3aecd70-5595-930f-5701-6df38b1837c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3aecd70-5595-930f-5701-6df38b1837c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
